<!DOCTYPE html>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html>
<!--<![endif]-->

    <link rel="stylesheet" href="./common/commonheader.css">
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

<head>
    <title>Immidart Technologies LLP</title>

    <!-- Meta -->
    <meta charset="UTF-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />


    <!-- Bootstrap -->
    <link href="./plugins/bootstrap/4.0.0_bootstrap.min.css" rel="stylesheet" />
    <script type="text/javascript" language="javascript" src="./plugins/jquery/jquery.min.js"></script>
 <script src="./plugins/popper/popper.min.js"></script>
<script src="./plugins/bootstrap/bootstrap.min.js"></script>

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="./plugins/fontawesome-free-5.13.1-web/css/all.css" />

    <!-- Theme -->
    <link rel="stylesheet" href="./theme/css/style.min-fontest.css" />

    <!-- Checkbox -->
    <link rel="stylesheet" type="text/css" href="./theme/css/awesome-bootstrap-checkbox.css" />

    <!-- bootstrap date picker -->
    <script src="./plugins/datePicker/bootstrap-datepicker.js" type="text/javascript"></script>
    <link href="./plugins/datePicker/datepicker.css" rel="stylesheet" type="text/css" />

    <!-- formvalidation -->
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

    <!-- Styles -->
    <link rel="stylesheet" href="./styles/index.css" />

  
</head>
<body>
 <!-- applicant details -->
     <!-- form with buttons -->
     <div class="container nav-margin">
        <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
          <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 advanceSearch">
            <div class="headings newStyle">
              <p>APPLICANT INFO</p>
            </div>
          </div>
          <div class="notopboder main_div">
              <div class="row col-12 col-xs-12 col-ms-12 col-md-8 col-lg-12 col-xl-12 collapse-div">
                
                    <div class="col-xs-12 col-ms-12 col-md-12 col-lg-4 col-xl-4 mb-3" style="margin-top: 10px;">
                      <label for="" class="radioButtonBottom mb-2">Select the Applicant Type
                      </label> 
                      <div style="display: flex;">
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="exampleRadio" id="exampleRadios210" value="option1" checked>
                        <label class="form-check-label" for="examplRadios10">
                            Existing employees
                        </label>
                      </div>
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="exampleRadio" id="exampleRadios220" value="option2">
                        <label class="form-check-label" for="examplRadios20">
                            New hires
                        </label>
                      </div>
                    </div>
                  </div>

                <div class="col-12 col-xs-12 col-ms-12 col-md-7 col-lg-4 col-xl-4">
                  <div class="form-group mt-lg-3">
                    <input type="text" class="form-control enable_input" name="employeeNumber" id="formGroupInput1"
                        placeholder="Search by Email ID, GGID" value="" />
                </div>
                </div>                           
              <div class="form-btn-section-one col-12 col-xs-12 col-ms-12 col-md-12 col-lg-2 col-xl-2" style="padding-right: 15px;padding-left: 15px;">
                <button class="btn searchButtonOne button_primary" type="button">
                    SEARCH
                </button>
                <button type="button" class="btn summary-clear-one mr-0">
                  CLEAR
              </button>
            </div>
              </div>
                 <!-- details -->
                 <div class="dates col-lg-12" style="border: 1px solid #D3DADD;border-radius: 4px;">
                    <div class="date-row" style="display: flex;">
                      <div class="section" style="display: flex;margin-top: -5px;">
                        <div class="circleIcon">
                            <img src="./assets/images/manIcon.svg" alt="">
                        </div>
                        <div class="width-overflow-detail" style="display: flex;">                  
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>First Name</h4>
                                <h4 class="bold-text">Vairam</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="section">
                        <div class="width-overflow-detail" style="display: flex;width: 91px;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>Last Name</h4>
                                <h4 class="bold-text">Sachin</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      
                      <div class="section">
                        <div class="width-overflow-detail" style="display: flex;width:78px ;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>GGID</h4>
                                <h4 class="bold-text">339920</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="section">
                        <div class="width-overflow-detail" style="display: flex;width: 142px;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>Email ID</h4>
                                <h4 class="bold-text">sample@test.com</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="section">
                        <div class="width-overflow-detail" style="display: flex;width:116px;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>Home Country</h4>
                                <h4 class="bold-text">India</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="section">
                        <div class="width-overflow-detail" style="display: flex;width: 100px;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>Global Grade</h4>
                                <h4 class="bold-text">A</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="section">
                        <div class="width-overflow-detail no-border " style="display: flex;width: 135px;">
                          <div class="marginStatic">
                            <div class="icon-text">
                              <div class="">
                                <h4>Global Hire Date</h4>
                                <h4 class="bold-text">18-12-2022</h4>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- details -->    
          </div>
        </div>
      </div>
      <!-- form with buttons  -->
 <!-- applicant details -->

 <!-- country and date information -->
 <div class="container nav-margin">
    <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
        <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 advanceSearch"style="z-index: auto;">
            <div class="headings newStyle">
              <p>IAS REQUEST - COUNTRY AND DATE INFORMATION</p>
            </div>
          </div>
        <!-- IAS REQUEST - COUNTRY AND DATE INFORMATION -->
        <div class="hide-show-panel">
            <form id="screenLocationOne" class="needs-validation" novalidate>                  
            <div  class="notopboder main_div">
                
                <div class="row">
                  <div
                    class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                    <div class="form-group">
                        <label for="formGroupInput1914">IAS Policy</label>
                        <select name="destinationCountry" class="custom-select" id="formGroupInput914">
                            <option value="" selected>Select</option>
                            <option value="india">India</option>
                            <option value="usa">USA</option>
                        </select>
                    </div>
                </div>
                <div
                        class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput910">Residing Country</label>
                            <select name="destinationCountry" class="custom-select" id="formGroupInput910">
                                <option value="" selected>Select</option>
                                <option value="india">India</option>
                                <option value="usa">USA</option>
                            </select>
                        </div>
                    </div>
                    <div
                        class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput911">Destination Country</label>
                            <select name="visaType" class="custom-select" id="formGroupInput911">
                                <option value="" selected>Select</option>
                                <option value="india">India</option>
                                <option value="usa">USA</option>
                            </select>
                        </div>
                    </div>
                    <div
                    class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 col-xl-3">
                    <div class="form-group">
                        <label for="formGroupInput913">Home Country</label>
                        <input type="text"disabled="true"  name="workPermitRequestNo" class="form-control enable_input"
                            id="formGroupInput913" placeholder="India" />
                    </div>
                </div>    
                </div>
                <div class="mb-4" style="border: 1px solid #D3DADD; padding: 10px 15px;border-radius: 8px;">
                <div class="mb-3" style="display: flex;padding:8px;background-color: #F9E8E8;border-radius: 8px;align-items: center;">
                  <img src="./assets/images/redInfoIcon.svg" class="mr-2" alt="redInfo">
                  <div style="color: #F03F3F;">
                    For the combination chosen,there's exiting record(s) available. You can modify and continue with that.
                  </div>
                </div>
                  <!-- table-->
         <div class="head_div col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 parentTable">
            <div class="table-responsive table-div travelRequestTableDiv">
                <table id="visaMasterTableTwo" data-scroll-x="true"
                    class="table table-striped col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
                    <thead
                        class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
                        <tr>
                            <th class="widthSpacingOne" style="z-index: auto;padding-left: 43px;">
                                <span class="d-flex align-items-center">
                                    <span>Request Number</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Destination Country</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Start Date</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>End Date</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Status</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            
                            <th class="minSize widthSpacingOne" style="z-index: auto;">Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                          <td class="" style="padding-left: 55px;">1989763</td>
                            <td class="">London</td>
                            <td>22/06/2022</td>
                            <td>10/09/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                            <td> <button style="cursor: pointer;
                              border: 1px solid #1d94ce;
                              border-radius: 8px;
                              color: #1d94ce;
                              background-color: white;
                              padding: 6px 26px;" type="button">
                      Modify
                            </button> </td>
                        </tr>
                        <tr>
                          <td class="" style="padding-left: 55px;">1989763</td>
                            <td class="">India</td>
                            <td>02/09/2022</td>
                            <td>22/12/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                            <td> <button style="cursor: pointer;
                              border: 1px solid #1d94ce;
                              border-radius: 8px;
                              color: #1d94ce;
                              background-color: white;
                              padding: 6px 26px;" type="button">
                      Modify
                            </button> </td>
                            
                        </tr>
                        <tr>
                            <td class="" style="padding-left: 55px;">1989763</td>
                            <td class="">Belgium</td>
                            <td>21/02/2022</td>
                            <td>22/06/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                            <td> <button style="cursor: pointer;
                              border: 1px solid #1d94ce;
                              border-radius: 8px;
                              color: #1d94ce;
                              background-color: white;
                              padding: 6px 26px;" type="button">
                      Modify
                            </button> </td>
                            
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <!-- table-->
      </div>
                <div class="row">
                  <div
                  class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 col-xl-3">
                  <div class="form-group">
                      <label for="formGroupInput909">Host Manager Email ID</label>
                      <input type="text" name="assignmentRequestNo" class="form-control enable_input"
                          id="formGroupInput909" placeholder="Enter Client Name" />
                  </div>
              </div>
                <div
                      class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 mt-0 uploadButton"
                    >
                      <div class="form-group">
                        <label for="formGroupInput114"
                          >Salary</label
                        >
                        <div id="formGroupInput114" class="input-group">
                          <span class="input-group-addon-icon"
                            ><img
                              src="./assets/images/dolarr.svg"
                              alt=""
                              style="width: 9px;"
                            /> <span style="position: absolute;
                            top: 2px;
                            margin-left: 8px;">14,000</span></span
                          >
                          <input
                            name="workPermitStartDate"
                            class="form-control"
                            type="text"
                            placeholder=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput915">Global Hire Date</label>
                            <div id="formGroupInput915" class="input-group date"
                                data-date-format="dd-mm-yyyy">
                                <input name="workPermitStartDate" class="form-control datepicker" type="text"
                                    placeholder="22/06/2022" />
                                <span class="input-group-addon"><i class="fa fa-calendar"
                                        aria-hidden="true"></i></span>
                            </div>
                        </div>
                    </div>
                    
                    <div
                    class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                    <div class="form-group">
                        <label for="formGroupInput917">Host state/province</label>
                        <select name="destinationCountry" class="custom-select" id="formGroupInput917">
                            <option value="" selected>Select</option>
                            <option value="india">India</option>
                            <option value="usa">USA</option>
                        </select>
                    </div>
                </div>
                </div>
                <!-- Date's column-->
                <div class="row">
                    <div
                        class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput919">Host city</label>
                            <select name="visaRequestNumber" class="custom-select" id="formGroupInput919">
                                <option value="" selected>Select</option>
                                <option value="india">India</option>
                                <option value="usa">USA</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput114">Tentative Start Date</label>
                            <div id="formGroupInput114" class="input-group date"
                                data-date-format="dd-mm-yyyy">
                                <input name="workPermitStartDate" class="form-control datepicker" type="text"
                                    placeholder="22/12/2021" />
                                <span class="input-group-addon"><i class="fa fa-calendar"
                                        aria-hidden="true"></i></span>
                            </div>
                        </div>
                    </div>
                    <div
                        class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3">
                        <div class="form-group">
                            <label for="formGroupInput115">Tentative End Date</label>
                            <div id="formGroupInput115" class="input-group date"
                                data-date-format="dd-mm-yyyy">
                                <input name="workPermitStartDate" class="form-control datepicker" type="text"
                                    placeholder="22/06/2022" />
                                <span class="input-group-addon"><i class="fa fa-calendar"
                                        aria-hidden="true"></i></span>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
            </form>
        </div>
            <!-- IAS REQUEST - COUNTRY AND DATE INFORMATION -->
    </div>
</div>
<!-- country and date information -->

<!-- pop-up -->
<div class="modal fade success-modal" id="exampleModal2" tabindex="-1" role="dialog"
aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header" style="padding: 1rem;background-color: white;box-shadow: none;display: flex; justify-content: flex-end;border-bottom: none;padding-top: 12px;padding-bottom: 0px;">
        <p>
          <i
            class="fa fa-times link"
            data-dismiss="modal"
            aria-hidden="true"
          ></i>
        </p>
      </div>
        <div class="modal-body" style="border-top: none;padding-top: 0px;">
          <img src="./assets/images/icons8-info (3) (2).svg" style="padding-bottom: 12px;width: 32px;" alt="info">
            <p class="mb-0" style="font-size: 14px;color: #696A6C !important;padding: 0px 20px;line-height: 22px;">Sorry! You can't submit since there's existing record(s) available for the combination chosen. Please modify and continue with that.</p>
            <button class="btn btn-primary yes-btn" data-dismiss="modal" style="border:1px solid #1D94CE;font-size: 12px;text-shadow:none" >Okay</button>
        </div>
    </div>
</div>
</div>
<!-- pop-up -->


<!-- existing records -->
<div class="container nav-margin">
    <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
      <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 advanceSearch" style="z-index: auto;">
        <div class="headings newStyle">
          <p>IAS REQUEST - EXISTING RECORDS</p>
        </div>
      </div>
      <div class="notopboder main_div applicantMargin">
         <!-- table-->
         <div class="head_div col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 parentTable">
            <div class="table-responsive table-div travelRequestTableDiv">
                <table id="visaMasterTableTwo" data-scroll-x="true"
                    class="table table-striped col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
                    <thead
                        class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
                        <tr>
                            <th class="widthSpacingOne" style="z-index: auto;padding-left: 43px;">
                                <span class="d-flex align-items-center">
                                    <span>Actions</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Request Number</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Destination Country</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>Start Date</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            <th class="widthSpacingOne">
                                <span class="d-flex align-items-center">
                                    <span>End Date</span>
                                    <span class="sortingIcon d-flex align-items-center">

                                    </span>
                                </span>
                            </th>
                            
                            <th class="minSize widthSpacingOne" style="z-index: auto;">Status</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td style="padding-left: 55px;">
                                <span
                                    class="d-flex align-items-center justify-content-between  icons ">
                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox"
                                            class="custom-control-input"
                                            id="customCheck951">
                                        <label class="custom-control-label"
                                            for="customCheck951"></label>
                                    </div>
                                </span>
                            </td>
                            <td class="">3451236</td>
                            <td class="">London</td>
                            <td>22/06/2022</td>
                            <td>10/09/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                           
                            
                        </tr>
                        <tr>
                            <td style="padding-left: 55px;">
                                <span
                                    class="d-flex align-items-center justify-content-between  icons">

                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox"
                                            class="custom-control-input"
                                            id="customCheck952">
                                        <label class="custom-control-label"
                                            for="customCheck952"></label>
                                    </div>
                                </span>
                            </td>
                            <td class="">8761239</td>
                            <td class="">India</td>
                            <td>02/09/2022</td>
                            <td>22/12/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                          
                            
                        </tr>
                        <tr>
                            <td style="padding-left: 55px;">
                                <span
                                    class="d-flex align-items-center justify-content-between  icons">
                         
                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox"
                                            class="custom-control-input"
                                            id="customCheck953">
                                        <label class="custom-control-label"
                                            for="customCheck953"></label>
                                    </div>
                                </span>
                            </td>
                            <td class="">1989763</td>
                            <td class="">Belgium</td>
                            <td>21/02/2022</td>
                            <td>22/06/2022</td>
                            <td style="color: #4CAF50;">Active</td>
                        
                            
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <!-- table-->
        <hr style="margin-bottom: 0px;">
        <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 advanceSearch pb-0" style="background-color:white;box-shadow:none;padding-left: 0px;">
            <div class="headings newStyle">
              <p>NEW SERVICE REQUEST</p>
            </div>
          </div>
          <br/>
          <div class="container categoryMenu">
            <div class="row">
                 <div class="col-lg-12 pl-0">
               <div class="button-group">
                <label for="" style="font-variant: initial;font-size:12px;color:#728691;">Select Category</label>
                  <button type="button" class="btn btn-default btn-sm toggleDropdown dropdown-toggle" data-toggle="dropdown"><span class="" style="">Select&nbsp;&nbsp;</span><span class="caret"></span></button>
          <ul class="dropdown-menu">
            <h6 style="">Category 1</h6>
            <li><a class="small" data-category="Category 1"  data-subCategory="Sub Category 1" data-value="option1" tabIndex="-1"> <span>Sub-Category 1&nbsp;&nbsp;</span> <input type="checkbox"/></a></li>
            <li><a class="small" data-category="Category 1" data-subCategory="Sub Category 2" data-value="option2" tabIndex="-1"><span>Sub-Category 2&nbsp;&nbsp;</span> <input type="checkbox"/></a></li>
            <hr style="    margin-top: 16px;
            margin-bottom: 16px;"/>
            <h6>Category 2</h6>
            <li><a class="small" data-category="Category 2" data-subCategory="Sub Category 1" data-value="option4" tabIndex="-1"><span>Sub-Category 1&nbsp;&nbsp;</span> <input type="checkbox"/></a></li>
            <li><a class="small" data-category="Category 2" data-subCategory="Sub Category 2" data-value="option5" tabIndex="-1"><span>Sub-Category 2&nbsp;&nbsp;</span> <input type="checkbox"/></a></li>
          </ul>
            </div>
          </div>
            </div>
          </div>
        
 <div class="category_elements"></div>
      </div>
    </div>
  </div>




<!-- snackabr -->
<!-- existing records -->
<div class="footer-ias">
    <div
      class="form-button paddingButton col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 mt-3"
      style="display: flex"
    >
      <button
        type="button"
        class="btn summary-back"
        id=""
        style="
          color: #4caf50;
          background-color: white;
          border: 1px solid #4caf50;
          height: 36px;
    width: 86px;
    padding: 9px 24px;
        "
      >
        Cancel
      </button>
      <div>
        <button
          type="button"
          class="btn summary-cancel nextSectionAB"
          id=""
          style="
            color: #728691;
            background-color: white;
            border: 1px solid #728691;
            height: 36px;
    width: 86px;
    padding: 9px 14px;
          "
        >
          < Previous
        </button>
        <button
          class="btn searchButton"
          type="submit"
          style="
            color: white;
            background-color: #4CAF50;
            border: 1px solid #4CAF50;
            height: 36px;
    width: 86px;
    padding: 9px 24px;
          "
          data-toggle="modal" data-target="#exampleModal2"
        >
          Submit
        </button>
        <button
          class="btn searchButton"
          type="button"
          style="
            color: white;
            background-color: #1d94ce;
            border: 1px solid #1d94ce;
            height: 36px;
    width: 86px;
    padding: 9px 24px;
          "
        >
          Next >>
        </button>
      </div>
    </div>
  </div>


 <!-- JQueryUI v1.10.2 -->
 
<script src="./plugins/formvalidationio/js/FormValidation.min.js"></script>
<script type="text/javascript" src="./plugins/datatable/jquery.dataTables.min.js"></script>

<script type="text/javascript">
       $(document).ready(function () {
       
      $("#myTable").DataTable({
        sDom: "lrtip",
        language: {
          sLengthMenu: "_MENU_",
          ordering: true,
        },
      });
      


      $('#close-alert').click(function(){
        $(".myAlert-top").alert('close');
      })

    });

    var options = [];
    
const categoryElements = (categoryName,subCategoryName,optionId) => `
<div class="parentDiv" data-id=${optionId}>
    <div class="" style="display: flex;
    justify-content: space-between;">
    <div class="headerPersonalInfo mt-3 mb-2">
        ${categoryName} ( ${subCategoryName})
    </div>
    <div class="mt-2 mb-2 onDelete" data-option=${optionId}  style="color: #F03F3F;font-size:14px;cursor: pointer;">
      Remove
    </div>
  </div>
    <div style="border: 1px solid #D3DADD;padding: 20px;
    padding-bottom: 0px;">
    <div class="row">
      <div
      class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-2 col-xl-2">
      <div class="form-group">
            <label for="formGroupInput115">Start Date</label>
          <div id="formGroupInput115" class="input-group date"
              data-date-format="dd-mm-yyyy">
              <input name="workPermitStartDate" class="form-control datepicker" type="text"
                  placeholder="22/06/2022" />
              <span class="input-group-addon"><i class="fa fa-calendar"
                      aria-hidden="true"></i></span>
          </div>
      </div>
  </div>
  <div
      class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-2 col-xl-2">
      <div class="form-group">
          <label for="formGroupInput115">End Date</label>
          <div id="formGroupInput115" class="input-group date"
              data-date-format="dd-mm-yyyy">
              <input name="workPermitStartDate" class="form-control datepicker" type="text"
                  placeholder="22/06/2022" />
              <span class="input-group-addon"><i class="fa fa-calendar"
                      aria-hidden="true"></i></span>
          </div>
      </div>
  </div>
  <div class="col-xs-12 col-ms-12 col-md-6 col-lg-2 col-xl-2 mb-2">
      <label for="" class="radioButtonBottom">Premium
      </label> 
      <div style="display: flex;">
      <div class="form-check form-check-inline">
        <input class="form-check-input" type="radio" name="exampleRadio" id="exampleRadios210" value="option1" checked>
        <label class="form-check-label" for="exampleRadios10">
          Yes
        </label>
      </div>
      <div class="form-check form-check-inline">
        <input class="form-check-input" type="radio" name="exampleRadio" id="exampleRadios220" value="option2">
        <label class="form-check-label" for="exampleRadios20">
         No
        </label>
      </div>
    </div>
  </div>
  <div class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 summaryInput">
  <div class="form-group">
    <div class="lcaParent">
      <label for="formGroupInput103" class="immidartComponent_Label">Premium Charge Code</label>
  </div>
      <input type="text" name="officialMailId" class="form-control enable_input"
          id="formGroupInput109" placeholder="Enter Home Country" />
  </div>
  </div>
  <div class="col-12 col-xs-12 col-ms-12 col-md-6 col-lg-3 col-xl-3 mt-0 uploadButton">
      <div class="form-group">
          <label for="formGroupInput114">Premium Approval Email</label>
          <div id="formGroupInput114" class="input-group">
              <input name="workPermitStartDate" class="form-control" type="text"
                  placeholder="Email.pdf" />
              <span class="input-group-addon"><img src="./assets/images/blueSpring.png" alt=""></span>
          </div>
      </div>
  </div>
</div>
</div>
</div>
`


$('.dropdown-toggle').dropdown()
$( '.dropdown-menu' ).click(function(event) { 
  return false
})
$( '.dropdown-menu a' ).click(function(event) { 
  event.stopPropagation()
  var $target = $( event.currentTarget ),
       val = $target.attr( 'data-value' ),
       categoryName = $target.attr( 'data-category' ),
       subCategoryName = $target.attr( 'data-subCategory' ),
       $inp = $target.find( 'input' ),
       idx;

   if ( ( idx = options.indexOf( val ) ) > -1 ) {
      options.splice( idx, 1 );
      $($inp?.[0]).prop( 'checked', false )
   } else {
      options.push( val );
      $('.category_elements').append(categoryElements(categoryName,subCategoryName,val))
      $($inp?.[0]).prop( 'checked', true )
   }
   return false;
});


$('.category_elements').on('click','.onDelete',function(){
  let val = $(this).data('option');
  let idx = options.indexOf( val );
  options.splice( idx, 1 );
  let deletedElement = $(".category_elements").find(`[data-id='${val}']`)[0];
  $(deletedElement).remove();
})
    $(function () {
        $(".datepicker").datepicker({
            constrainInput: false,
            format: "dd/mm/yyyy",
        });

        $('.locationInfo .headings .head-tabs p').click(function () {

            let tabToggleClass = $(this).data('id');
            $('.locationInfo').find('.tab-active').removeClass('tab-active');
            $(this).addClass('tab-active');
            $('.hide-show-panel').hide();
            $('#' + tabToggleClass).show();

        })
 

    });

$(document).ready(function(){
  $(".applicantClick").click(function(){
    $(".selfClick").removeClass("active");
    $(".applicantClick").addClass("active");
  });
});
$(document).ready(function(){
  $(".selfClick").click(function(){
    $(".applicantClick").removeClass("active");
    $(".selfClick").addClass("active");
  });
  
});




</script>
</body>

</html>